# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Mon Oct 23 09:07:17 UTC 2017
pkgname = wiznote
pkgver = 2.5.6-1
pkgdesc = Opensource cross-platform cloud based note-taking client
url = http://www.wiznote.com
builddate = 1508749637
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 13242368
arch = armv7h
license = GPL3
license = custom
depend = desktop-file-utils
depend = hicolor-icon-theme
depend = xdg-utils
depend = qt5-websockets
depend = qt5-webengine
makedepend = cmake
makedepend = qt5-tools
makedepend = boost
